Bug 1357256 - [RFE] Allow special characters in user name on Satellite 6.x
Summary: [RFE] Allow special characters in user name on Satellite 6.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Users & Roles
Version: 6.1.9
Hardware: x86_64
OS: Linux
medium
medium vote
Target Milestone: 6.4.0
Assignee: Marek Hulan
QA Contact: Ales Dujicek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-17 09:45 UTC by Amar Huchchanavar
Modified: 2019-11-14 08:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 15:26:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2927 None None None 2018-10-16 15:27:05 UTC
Foreman Issue Tracker 20514 None None None 2017-08-24 10:25:39 UTC
Foreman Issue Tracker 20726 None None None 2017-08-24 10:24:39 UTC

Comment 2 Marek Hulan 2017-08-24 10:23:06 UTC
This is partly covered by upstream issue http://projects.theforeman.org/issues/20514/. The # needs to be added too.

Comment 3 Marek Hulan 2017-08-24 10:24:37 UTC
Created redmine issue http://projects.theforeman.org/issues/20726 from this bug

Comment 4 pm-sat@redhat.com 2017-08-24 12:15:54 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 5 pm-sat@redhat.com 2017-08-24 12:15:58 UTC
Upstream bug assigned to mhulan@redhat.com

Comment 6 pm-sat@redhat.com 2017-08-24 14:15:57 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/20726 has been resolved.

Comment 9 errata-xmlrpc 2018-10-16 15:26:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.